{
  "navigationBarTitleText": "分类管理",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-number-box": "/uview-ui/components/u-number-box/u-number-box",
    "empty": "/components/empty"
  }
}